<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="TVMXDCGIABBOFY-UHFFFAOYSA-N" cml:id="TVMXDCGIABBOFY-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.605877010114" cml:y3="-1.06363228847" cml:z3="0.837104020744"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="1.68344042693" cml:y3="-1.13868349729" cml:z3="0.645210501899"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.173168117295" cml:y3="-2.06130082918" cml:z3="0.700031589968"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.71124515771" cml:y3="6.32590289971" cml:z3="7.28862742371"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="1.66926906427" cml:y3="4.67706941913" cml:z3="7.93246157803"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="0.186504213802" cml:y3="5.42653977804" cml:z3="7.32418520262"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-0.755071208332" cml:y3="-0.489512997148" cml:z3="2.41678105742"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="0.736514096889" cml:y3="-1.2171215879" cml:z3="2.99071268393"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="1.17494793444" cml:y3="5.47372885617" cml:z3="4.99536189679"/>
            <cml:atom cml:elementType="H" cml:id="a18" cml:formalCharge="0" cml:x3="2.6447117995" cml:y3="4.72688977172" cml:z3="5.59999363802"/>
            <cml:atom cml:elementType="H" cml:id="a19" cml:formalCharge="0" cml:x3="2.00661856547" cml:y3="0.842620763882" cml:z3="2.31089730456"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.26594106537" cml:y3="5.33377003081" cml:z3="7.15167817372"/>
            <cml:atom cml:elementType="H" cml:id="a20" cml:formalCharge="0" cml:x3="0.517749513947" cml:y3="1.57026166851" cml:z3="1.72776151716"/>
            <cml:atom cml:elementType="H" cml:id="a21" cml:formalCharge="0" cml:x3="1.33489541722" cml:y3="2.68980635889" cml:z3="6.27494760201"/>
            <cml:atom cml:elementType="H" cml:id="a22" cml:formalCharge="0" cml:x3="-0.137680985428" cml:y3="3.43650215356" cml:z3="5.67440704304"/>
            <cml:atom cml:elementType="H" cml:id="a23" cml:formalCharge="0" cml:x3="-0.445232320956" cml:y3="1.46463288436" cml:z3="4.05061858787"/>
            <cml:atom cml:elementType="H" cml:id="a24" cml:formalCharge="0" cml:x3="1.04210805064" cml:y3="0.734628841439" cml:z3="4.634913009"/>
            <cml:atom cml:elementType="H" cml:id="a25" cml:formalCharge="0" cml:x3="0.839916406442" cml:y3="3.52006366531" cml:z3="3.3611124184"/>
            <cml:atom cml:elementType="H" cml:id="a26" cml:formalCharge="0" cml:x3="2.32243154964" cml:y3="2.78876220219" cml:z3="3.95587962902"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.330060634729" cml:y3="-0.521000994306" cml:z3="2.24312882619"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.55738510544" cml:y3="4.77660908613" cml:z3="5.75459953736"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="0.91981060768" cml:y3="0.875210140476" cml:z3="2.48014817429"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="0.950208609122" cml:y3="3.38798678072" cml:z3="5.51639883983"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="0.641630279858" cml:y3="1.43062921282" cml:z3="3.88272187459"/>
            <cml:atom cml:elementType="C" cml:id="a8" cml:formalCharge="0" cml:x3="1.23476110215" cml:y3="2.82575622141" cml:z3="4.11784900283"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="0.179389786053" cml:y3="-0.407218540997" cml:z3="0.0684688670175"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a17" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a18" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a19" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a20" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a21" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a22" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a23" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a24" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a25" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a26" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">192.04435501105468</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">38.233788348821705</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">153.7834046575705</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>15726</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">168.08367159169504</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">40.957794072</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-10.66740495606</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.3504640106373044" ssip:nearestAtomID="a12" cml:x3="2.172489040639841" cml:y3="7.432432577466988" cml:z3="7.374696164537594"/>
        <ssip:SSIP ssip:value="0.3501863917577314" ssip:nearestAtomID="a11" cml:x3="-0.282848414653994" cml:y3="-3.1705353242803067" cml:z3="0.616668240286166"/>
        <ssip:SSIP ssip:value="0.3452217774150825" ssip:nearestAtomID="a9" cml:x3="-0.34032182649063497" cml:y3="0.37181633964211896" cml:z3="-0.688615708237455"/>
        <ssip:SSIP ssip:value="0.34293313938686787" ssip:nearestAtomID="a14" cml:x3="-1.0102258272034499" cml:y3="5.417492304108424" cml:z3="7.462496724514425"/>
        <ssip:SSIP ssip:value="0.3409737940117993" ssip:nearestAtomID="a10" cml:x3="2.888991331545098" cml:y3="-1.118632549256341" cml:z3="0.6260801868368799"/>
        <ssip:SSIP ssip:value="0.34007021064095116" ssip:nearestAtomID="a13" cml:x3="2.2317722386680616" cml:y3="3.928759007851222" cml:z3="8.695284448279544"/>
        <ssip:SSIP ssip:value="0.29648165439362945" ssip:nearestAtomID="a18" cml:x3="3.8431614127619778" cml:y3="4.542183920778267" cml:z3="5.511864716340586"/>
        <ssip:SSIP ssip:value="0.2949409093960695" ssip:nearestAtomID="a16" cml:x3="1.27433290040686" cml:y3="-1.863861227123563" cml:z3="3.8689958460581577"/>
        <ssip:SSIP ssip:value="0.2943543302628493" ssip:nearestAtomID="a15" cml:x3="-1.948970920789229" cml:y3="-0.452846076717995" cml:z3="2.641946520381195"/>
        <ssip:SSIP ssip:value="0.29310852986496044" ssip:nearestAtomID="a17" cml:x3="0.613196308355477" cml:y3="6.119561814724454" cml:z3="4.1293584610476435"/>
        <ssip:SSIP ssip:value="0.28964470476002824" ssip:nearestAtomID="a22" cml:x3="-1.3351364246714579" cml:y3="3.665862692193524" cml:z3="5.7095695699849776"/>
        <ssip:SSIP ssip:value="0.2890356189027196" ssip:nearestAtomID="a19" cml:x3="3.1995051327768116" cml:y3="0.682332786760078" cml:z3="2.116068162351461"/>
        <ssip:SSIP ssip:value="0.2876233958634687" ssip:nearestAtomID="a21" cml:x3="1.9971080584217629" cml:y3="2.037647269113155" cml:z3="7.065153932735044"/>
        <ssip:SSIP ssip:value="0.2875260452768662" ssip:nearestAtomID="a20" cml:x3="-0.10746743243591599" cml:y3="2.1622462858081968" cml:z3="0.864206773823386"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a8" cml:x3="0.9380999999998079" cml:y3="2.131111538461" cml:z3="3.9975384615391736"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a8" cml:x3="0.9380999999998079" cml:y3="2.131111538461" cml:z3="3.9975384615391736"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a8" cml:x3="0.9380999999998079" cml:y3="2.131111538461" cml:z3="3.9975384615391736"/>
        <ssip:SSIP ssip:value="-0.11195102303011609" ssip:nearestAtomID="a19" cml:x3="1.9094175673127238" cml:y3="1.8603802991796408" cml:z3="1.2110941024423638"/>
        <ssip:SSIP ssip:value="-0.11226104033124251" ssip:nearestAtomID="a21" cml:x3="-0.019776941326877" cml:y3="2.6142774295627316" cml:z3="6.936618366484691"/>
        <ssip:SSIP ssip:value="-0.12764066727246268" ssip:nearestAtomID="a9" cml:x3="0.8571295572952599" cml:y3="-1.6796953733948359" cml:z3="-0.776261748457578"/>
        <ssip:SSIP ssip:value="-0.12771125897115715" ssip:nearestAtomID="a12" cml:x3="0.930617460218388" cml:y3="6.031929533112806" cml:z3="8.715607500527389"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
